/* CSS Document */
body {background:url(/images/bg/body.png) repeat-x left top #edeff2;}
#box {width:1002px; margin:0 auto; }
/* top */
#top .bg{background:url(/images/bg/top.png) no-repeat center top;width:1002px; height:112px;}

/* top */
/* main h*/
#main { width:1002px; background:url(/images/bg/main_rpt.png) repeat-y center top;}
/* main e*/
/* bot */
#bot{position:relative;}
#bot .bg {background:url(/images/bot.png) no-repeat center top;width:1002px; height:84px;}

.menu {position:relative;}
.menu li {list-style:none;position:relative; height:34px;}
.menu li a{display:inline-block; background:url(/images/bg/menu.png) no-repeat left top; width:159px; height:34px; line-height:24px;padding-bottom:10px; font-weight:bold; text-indent:22px; overflow:hidden; position:relative; font-family:"ËÎÌå"; color:#FFF;}
.menu li a:hover{color:#F00;}


#index_contact {font-size:12px; line-height:1.5em; padding:10px;}
#copyrights {position:absolute; top:10px; width:1002px; text-align:center; font-family:"arial"; color:#FFF; line-height:1.5em;}

#NewsExhibitList001Index a{color:#000;}
#indexBanner {padding:7px 0;}


.txt p{padding:1em 0;}


.location {background:url(/images/bg/path.png) no-repeat left bottom; height:25px; line-height:25px; margin-left:20px; text-indent:10px;}